curl --request POST \
--url https://api.cadanapay.com/v1/statutory/filings/{filing_id}/approve \
--header 'Authorization: Bearer <token>'{
"error": {
"code": "invalid_request",
"message": "countryCode is required",
"details": [
{
"field": "<string>",
"message": "<string>"
}
]
}
}Approves a filing, moving it from in_review to approved. Once approved,
Cadana will submit the filing to the government authority within the
jurisdiction’s processing window.
Requires all requirements to be satisfied and no active blocked reasons.
curl --request POST \
--url https://api.cadanapay.com/v1/statutory/filings/{filing_id}/approve \
--header 'Authorization: Bearer <token>'{
"error": {
"code": "invalid_request",
"message": "countryCode is required",
"details": [
{
"field": "<string>",
"message": "<string>"
}
]
}
}